{
    // 使用 IntelliSense 了解相关属性。 
    // 悬停以查看现有属性的描述。
    // 欲了解更多信息，请访问: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "cost_comparison",
            "type": "debugpy",
            "request": "launch",
            "program": "cost_comparison.py",
            "console": "integratedTerminal",
            "justMyCode": true
        },
        {
            "name": "kg_visualization",
            "type": "debugpy",
            "request": "launch",
            "program": "kg_visualization.py",
            "console": "integratedTerminal",
            "justMyCode": true
        }
    ]
}